﻿body { 
    background:#FFFFFF; 
}
a { 
	color:#000000;
}
			
h3{ margin: 10px 30px 0 10px; color:#FFFFFF; font:18pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold;  }
			
.boxgrid{ 
	width: 900px; 
	height: 427px; 
	margin:10px; 
	float:left; 
	background:#161613; 
	border: #FFFFFF; 
	overflow: hidden; 
	position: relative; 
}
	.boxgrid img{ 
		position: absolute; 
		top: 0; 
		left: 0; 
		border: 0; 
	}
	.boxgrid p{ 
		padding: 0 20px; 
		color:#303030; 
		font-weight:bold; 
		font:10pt "Calibri"; 
		margin-top:10px;
	}
				
.boxcaption{ 
	float: left; 
	position: absolute; 
	background: #B8B8B8; 
	height: 95%;
	width: 35%; 
	opacity: .8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	margin-left:10px;
	margin-top: 10px;
}

.boxcaptionContacto{ 
	float: left; 
	position: absolute; 
	background: #B8B8B8; 
	height: 12%;
	width: 35%; 
	opacity: .8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	margin-left:10px;
	margin-top: 363px;
	font-size:16px;
}

.captionfull .boxcaption {
 	top: 0;
 	right: 0;
}
.captionfull2 .boxcaption2 {
 	top: 260;
 	left: 0;
}
 
.caption .boxcaption {
 	top: 220;
 	left: 0;
}
              
.boxgrid .boxcaption ul  li  {
	color: #303030;
    font: 10pt "Calibri";
    padding:1px;
}
    
    
.copyright {
    color: black;
    padding-top: 10px;
    text-align: center;
    font-family: Calibri;
    font-size: 8pt;
    margin-top:450px;
}

.mailContact
{
    font-size:14px;
        
}